RubyGems Navigation menu

coderay_erlang 0.0.1

A erlang highlighter for coderay

Gemfile
          gem 'coderay_erlang', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install coderay_erlang
  
  
  
  
  
  
  

Authors:

  • Leon Rische

Owners:

Licenses:

  • MIT

Total downloads 615

For this version 615

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 16, 2013 (6.5 KB)

Development Dependencies: